@charset "UTF-8";
/* CSS Document */

<!-- 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 	margin:0;	padding:0;}table {	border-collapse:collapse;	border-spacing:0;}fieldset,img { 	border:0;}address,caption,cite,code,dfn,em,strong,th,var {	font-style:normal;	font-weight:normal;}ol,ul {	list-style:none;}caption,th {	text-align:left;}h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}q:before,q:after {	content:'';}abbr,acronym { border:0;}


body  {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background: white url(bg.png) repeat-x;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr .ital {
	font-style: italic;
}
.twoColFixLtHdr h1 {
	font-weight: bold;
}
.twoColFixLtHdr #container { 
	width: 1024px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header { 
	background: transparent url(Header.png) center no-repeat;
	height: 400px;
} 
.twoColFixLtHdr #menu { 
	height: 50px;
	text-align: center;
	padding: 0px 270px;
	background: #99D3C9;
} 
.twoColFixLtHdr #menu li { 
	padding: 15px 30px;
	float: left;
}
.twoColFixLtHdr #menu li a { 
	text-decoration: none;
	color: #4b3b20;
}
.twoColFixLtHdr #menu li a:hover { 
	color: #14592E;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 10px 15px 20px;
	line-height: 20px;
}
.twoColFixLtHdr #mainContent { 
	float: left;
	padding: 20px;
	width: 754px;
}
.twoColFixLtHdr #mainContent a { 
	text-decoration: none;
	color:#6666CC;
}

/* CALENDAR */

#mainContent .caltitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
#mainContent .calentry {
	margin-bottom: 20px;
}
#mainContent .calentry h1 {
	border-bottom: 1px solid black;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

/* BIO */

.biosidebar {
	background: url no-repeat;
	height: 396px;
}

/* WORKSHOPS */

.workshopssidebar {
	background: url(images/workshopssidebar.jpg) no-repeat;
	height: 396px;
}

/* CONTACT */

.contactsidebar {
	background: url(images/contactsidebar.jpg) no-repeat;
	height: 396px;
}

fieldset{margin:0;padding:0;border:0;}
label{width:250px; display:block; margin: 10px 0px 8px 0px}
.txt_input{width:250px; display:block; background:white;}
textarea{height:80px; width:250px; background:white;}
input{display:block;}
.sendBttn{margin: 10px auto};
.req{color:#f00;font-size:90%;}
#form_errors{color:#f00; display:none;}
#form_thanks{color:#000; display:none;}

/* FOOTER */

.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
--> 